.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-551154bf-ea43-e1f4-a768-0c0f9cfc9be3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-551154bf-ea43-e1f4-a768-0c0f9cfc9be3) !important;
}
.lfr-layout-structure-item-677d4d9c-1900-f30f-b355-ade55a3e414e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a98ca7d-31e7-7fc6-f8f6-2c5df48522fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a98ca7d-31e7-7fc6-f8f6-2c5df48522fd) !important;
}
.lfr-layout-structure-item-c4d24979-a6f8-fe57-b2ca-6ea03f3377e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4d24979-a6f8-fe57-b2ca-6ea03f3377e4) !important;
}
.lfr-layout-structure-item-f26902be-e9ba-e002-da86-7c0ad438a176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f26902be-e9ba-e002-da86-7c0ad438a176) !important;
}
.lfr-layout-structure-item-17c9a072-718e-97db-5343-feceb3587d23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17c9a072-718e-97db-5343-feceb3587d23) !important;
}
.lfr-layout-structure-item-5ba660af-17ae-2680-5529-2d5b0eae8b30 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2af43046-f9bc-f770-02a4-88386f4d07a8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fffba02-2cfb-d790-33ca-83030999d394 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc116078-a70c-f227-f804-76fa6f100d4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc116078-a70c-f227-f804-76fa6f100d4e) !important;
}
.lfr-layout-structure-item-48c407c7-ddef-884d-798f-00c5cda727c8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b9cd509-e736-9021-25ae-bfb1c1c5c733 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2a1708b-3a2e-3633-2784-6f9b7cd4f21f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2a1708b-3a2e-3633-2784-6f9b7cd4f21f) !important;
}
.lfr-layout-structure-item-5ddddb29-793c-260f-f9e2-e69328261757 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
